<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 2 Tablas</title>
	<link rel="stylesheet" href="css/estilos.css">
	<meta charset="utf-8">
</head>
<body>
	<h1>Artículos publicados</h1>
	<div class="caja-main">
		<table class="caja1">
			<tr>
				<th class="th1"><img src="img/caja1-img.jpg"></th>
				<th class="th2">El partido de fútbol de la semana</th>
			</tr>
		</table>
		<img class="img2" src="img/img2.png">
		<img class="img3" src="img/img3.png">
		<table class="caja2">
			<tr>
				<th class="th1">Resumen del partido</th>
			</tr>
		</table>
		<img class="img4" src="img/img4.png">
		<img class="img5" src="img/img5.png">
	</div>
</body>
</html>